body { 

font-family: trebuchet ms;
color: #8D8C49; 
letter-spacing: 1px;
font-weight: normal;
font-size:14px;

}

a { 

cursor:hand;
text-decoration: none;
color:#7F803C;
border-bottom: 2px solid #CCCA5E;
background-color: #DCE093;

}


a:hover {

cursor:hand;
text-decoration: none;
background:#EBECBD;
color: #ED735B;
border-bottom:2px solid #CCCA5E;

}

.ntop { 

color:#8D8C49;
font-family:trebuchet ms;
letter-spacing:1px;
background-image:url(navbg.gif);
padding-left:25px;
padding-bottom:1px;
padding-top:1px;
font-size:14px;
border-bottom:1px dotted #CCCA5E;
cursor:default;
height:35px;
background-repeat:repeat-y;

}

.nlink a:link {

display: block;
background-color:#F4F7C5;
cursor:hand;
border-top:none;
border-bottom:1px dotted #CCCA5E;
border-left:2px solid #CCCA5E;
border-right:6px solid #CCCA5E;
color:#8D8C49;
padding:2 0 2 7;
font-family:trebuchet ms;
font-size:13px;
height:18px;

}

.nlink a:hover {

background-color:#E2E7A2;
border-right:6px solid #9E934B;
color:#9E934B;
height:18px;
cursor:hand;

}

.contenthead {

border-left: 1px dotted #8E8D4A;
border-right: 1px dotted #8E8D4A;
border-top: 1px solid #ABAA63;
border-bottom: 1px solid #ABAA63;
height:20px;
padding-top:4px;
padding-left:5px;
padding-right:5px;
background: url(contenthead.jpg);
text-align:left;
color:#8D8C52;
font-family:trebuchet ms;
font-size:14px;
width:100%;

}

.content {

align:justify;
background-image:url(contentbg.jpg);
background-repeat:no-repeat;
background-position:bottom right;
border-bottom:1px solid #CCCA5E;
border-left:1px dotted #8E8D4A;
border-right:1px dotted #8E8D4A;
color: #8D8C49;
width:100%;
padding:5px;
margin-bottom:2px;

}

td { 

font-family:trebuchet ms;
font-size:11px;
line-height:16px;
letter-spacing: 1pt;
color: #8D8C49;
padding: 0; 

}